# list_smargo

Section: User Commands (1)
Index Return to Main Contents

## NAME

list_smargo - list all connected Smartreader+

## SYNOPSIS

list_smargo

## DESCRIPTIONS

The list_smargo software lists all connected Smartreader+ with bus number and device address.

## SEE ALSO

oscam(1), oscam.ac(5), oscam.cacheex(5), oscam.cert(5), oscam.conf(5), oscam.dvbapi(5), oscam.fakecws(5), oscam.guess(5), oscam.ird(5), oscam.provid(5), oscam.ratelimit(5), oscam.server(5), oscam.services(5), oscam.srvid(5), oscam.srvid2(5), oscam.tiers(5), oscam.user(5), oscam.whitelist(5)

## Index

NAME
SYNOPSIS
DESCRIPTIONS
SEE ALSO